body, h1, p, a {
font-family: Verdana, Arial, sans-serif;
}

h1 {
text-align: center;
font-size:1.5em;
}

h2 {
text-align: center;
font-size:0.8em;
}

h3 {
text-align: center;
font-size:0.8em;
}

a, p, .int b {
font-size: 10pt;
}

li, .int b {
font-size: 9pt;
}

.int a, .int span {
color: #D20000;
}

.fade {

border-style:none;
border-width:medium;
margin:0px;
padding:0px;
vertical-align: top;
text-align: center;
}

.year {
border-width:0px;
margin:0px;
padding:0px;
color: rgb(34, 34, 34);
font-family: Verdana, Arial, sans-serif;
font-size: 12px;
font-style: normal;
font-variant: normal;
font-weight: normal;
letter-spacing: normal;
line-height: normal;
orphans: 2;
text-align: start;
text-indent: 0px;
text-transform: none;
white-space: normal;
widows: 2;
word-spacing: 0px;
-webkit-text-size-adjust: auto;
-webkit-text-stroke-width: 0px;
}

b {
font-family: Verdana;
font-size: 0.8em;
}

.month {
margin-top: 14px;
border: 1px solid #C0C0C0;
border-style: outset;
}

.year tbody, .month tbody, tr {
margin: 0px;
padding: 0px;
}

.month td {
border-style: inset;
border-width: 1px;
height: 20;
text-align: center;
font-size: 0.7em;
padding: 2px;
border-color: #C0C0C0;
}

.holiday {
color: #D20000;
}

.hist {
color: #430086;
font-size: 0.8em;
margin: 5px;
padding: 5px;
}

.levo {
font-size: 0.7em;
margin: 5px;
padding: 5px;
}

td.Week {
color: #808080;
border-style: solid !important;
}

tr.Week td{
border-style: solid !important;
}


td.Week2 {
border-color: #DCDCDC;
    padding: 5px; /
border-style: solid !important;
}

tr.Week2 td{
border-style: solid !important;
border-color: #DCDCDC;
    padding: 5px;
}